@charset "utf-8";
*{
	margin:0px;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#CCCCCC;
}
.header{
	height:120px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#123153+0,0f3c68+50,033b70+100 */
background: #123153; /* Old browsers */
background: -moz-linear-gradient(top,  #123153 0%, #0f3c68 50%, #033b70 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123153), color-stop(50%,#0f3c68), color-stop(100%,#033b70)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* IE10+ */
background: linear-gradient(to bottom,  #123153 0%,#0f3c68 50%,#033b70 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123153', endColorstr='#033b70',GradientType=0 ); /* IE6-9 */

}
.wrapper{
	width:1000px;
	margin:auto;
	padding:0px;
}
.clr{
	clear:both;
}
.header .logo{
	float:left;
	width:200px;
}
.header .headercontent{
	float:left;
	width:750px;
	margin-left:50px;
}
.header .headercontent .tel{
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	text-align:right;
	background:url(../images/phone-icon.png) 0px 3px;
	float:right;
	transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
	margin-top:5px;
}
.header .headercontent .tel span{
	float:left;
	margin-left:35px;
	margin-top:-2px;
}
.headerlinkbar{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
	margin-top: 12px !important;
}
.headercontent .headerlinkbar{
	font-family:"Calibri",Arial,Helvetica,sans-serif;
}
.boxsearch{
	position:relative;
	width: 310px;
	height: 30px;
	float: right;
	-webkit-backface-visibility: hidden;
}
.headercontent .headerlinkbar .search-input {
	border: none;
	outline: none;
	background: #fff;
	width: 270px;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 0px 0px 0px 10px;
	font-family: inherit;
	font-size: 16px;
	color: #0186d3;
	float:left;
	-webkit-appearance: none;
    border-radius: 0;
}

.headercontent .headerlinkbar .search-input::-webkit-input-placeholder {
	color: #0186d3;
}

.headercontent .headerlinkbar .search-input:-moz-placeholder {
	color: #0186d3;
}

.headercontent .headerlinkbar .search-input::-moz-placeholder {
	color: #0186d3;
}

.headercontent .headerlinkbar .search-input:-ms-input-placeholder {
	color: #0186d3;
}
.headercontent .headerlinkbar .search-submit  {
	background-image:url(../images/search-icon.png);
	background-position:  0px 0px;
	background-repeat: no-repeat;
	background-color: #0186d3; /* IE needs this */
	width: 30px;
	height: 30px;
	display: block;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	border: none;
	outline: none;
	float:right;
	transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
}
.headercontent .headerlinkbar .search-submit:hover {
	background-color:#00a0fc;
	transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
}
.headerlinkbar .button {
	width: 120px;
	height: 20px;
	float: right;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 10px;
	margin-left:10px;
	text-align:Left;
	color:#FFFFFF;
	background:url(../images/contact-icon.png) no-repeat;
}
.headerlinkbar .contactbtn {
	background-color:#d3012f;
	transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
	cursor:pointer;
	float:right;
}
.headerlinkbar a .contactbtn{
    color: #FFF;
    font-weight: bold;
}
.headerlinkbar .contactbtn:hover {
	background-color:#f10044;
	transition: color .3s, background-color .3s, border-color .3s;
	-ms-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
}
.language{
	float:right;
	margin-top:5px;
}
.language img{
	margin-left:5px;
}
.lineheader{
	height:4px;
	background:#3487AF;
}
.jqueryslidemenu{
	height:34px;
	background:#333333;
}
.main_content .page_content{
	float:left;
	width:735px;
        background: #FFF;
    padding: 10px;
}
.main_content .left{
	float: left;
	margin-right:5px;
	width:235px;
	background:#FFFFFF;
}
.main_content .left .block .title{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#898585+0,615f5f+50,393939+100 */
background: #898585; /* Old browsers */
background: -moz-linear-gradient(top,  #898585 0%, #615f5f 50%, #393939 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#898585), color-stop(50%,#615f5f), color-stop(100%,#393939)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #898585 0%,#615f5f 50%,#393939 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #898585 0%,#615f5f 50%,#393939 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #898585 0%,#615f5f 50%,#393939 100%); /* IE10+ */
background: linear-gradient(to bottom,  #898585 0%,#615f5f 50%,#393939 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898585', endColorstr='#393939',GradientType=0 ); /* IE6-9 */

	color:#FFF;
	font-size:14px;
	line-height:30px;
	padding-left:10px;
}
.main_content{
	margin-top:10px;
}
a{
	text-decoration:none;
	color:#000000;
}
/* BREADCRUMB */
.breadcrumb *:before,
.breadcrumb *:after{
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.breadcrumb{
    padding:6px 15px 6px 0px;
    margin-bottom:0px;
    border-radius:0px;
    border-bottom: 1px solid #403F3F;
    background:#FFF;
}
.breadcrumb .br.end.name_of_product{display:none;}
.breadcrumb > .br{
		float:left;
		line-height:20px;
		padding:0 14px 0px 10px;
        position: relative;
	}
.breadcrumb > .br:after{
	content: "\f105";
	position: absolute;
	top: 2px;
	right: 0;
	font-size: 15px;
	color: #999;
	color:gray;
}
.breadcrumb > div.br.end{white-space: nowrap;text-overflow: ellipsis;}
.breadcrumb > .br.end span a{font-weight: bold; color:gray}
.breadcrumb > .br.end:after,
.breadcrumb > .br.end a:after { display: none;content: '';color:gray}
.breadcrumb > div.br:first-child,
.breadcrumb > div.br.first{padding-left: 0;}
.breadcrumb > div.br > a{
    position: relative;
    display: block;
    padding-right: 15px;
    white-space: nowrap;
    color:red;
}
.break_home > div.br > a{
    text-transform: uppercase;
}
.breadcrumb > div.br > a:after{
    content: "\f0dd";
    position: absolute;
    top:0;
    right:0;
    -webkit-transition: -webkit-transform 0.1s linear;
    -moz-transition: -moz-transform .1s linear;
    -o-transition: -o-transform .1s linear;
    -ms-transition: -ms-transform .1s linear;
    color:gray
}
.breadcrumb > div.br.first{padding-left: 0;}
.breadcrumb > div.br.link{padding-left: 14px;}
.breadcrumb > div.br.first > a, .breadcrumb > div.br.end > a { padding-right: 0; }
.breadcrumb > div.br.first > a:after {content: ''; display: none;}
.breadcrumb > div.br > a.no-p:after{display: none;}
.breadcrumb > div.br > a{font-weight: bold; font-size:13px;}
.breadcrumb > div.br:hover > a,
.breadcrumb > div.br:hover > a:after{ color:gray}
.breadcrumb > div.br:hover > a:after{
     -webkit-transform: rotate(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
     -webkit-transition: all 0.3s linear;
    top: 5px;
}
.breadcrumb > div.br > ul{
    display: none;
    position: absolute;
    left: 10px;
    top: 18px;
    z-index: 7;
    background-color: #ececec;
    min-width: 180px;
    border: 1px solid #ddd;
    border-top-color: #4585f4;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
}
.breadcrumb > div.br > ul > li{margin: 1px 0;}
.breadcrumb > div.br > ul > li:first-child{margin-top: 0;}
.breadcrumb > div.br > ul > li a {
  display: block;
  line-height: 24px;
  padding: 0 10px;
}
.breadcrumb > div.br > ul > li a:hover{color: #fff;background: #4585f4;}
.breadcrumb > .br:hover ul {display: block;opacity: 1;}
.product_category:first-child{
	margin-top:0px;
}
.product_category{
	margin-top:10px;
}
.footer{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#123153+0,0f3c68+50,033b70+100 */
background: #123153; /* Old browsers */
background: -moz-linear-gradient(top,  #123153 0%, #0f3c68 50%, #033b70 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123153), color-stop(50%,#0f3c68), color-stop(100%,#033b70)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #123153 0%,#0f3c68 50%,#033b70 100%); /* IE10+ */
background: linear-gradient(to bottom,  #123153 0%,#0f3c68 50%,#033b70 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123153', endColorstr='#033b70',GradientType=0 ); /* IE6-9 */
}
.content_footer{
	padding:15px;
	margin-top:10px;
	margin-bottom:5px;
	color:#FFFFFF;
}
.support .rows{
	padding:8px;
	border-left:1px solid #F2F2F2;
	border-bottom:1px solid #F2F2F2;
	border-right:1px solid #F2F2F2;
}
.support .rows .nick_chat{
	text-align:center;
}
.support .rows .info_support{
	font-weight:bold;
	margin-top:3px;
	text-align:center;
}
.main_content .left .block{
	margin-bottom:5px;
}
.counter{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 13px;
}
.detail_product .detail_images{
    float:left;
    width:330px;
    margin-left: 20px;
}
.detail_product .info_product{
    float:left;
    width:650px;
}
.detail_product .list_social{
    margin-top: 15px;
}
.detail_product .info_product .name{
    font-size: 23px;
    color: #FF631A;
    margin-bottom: 10px;
}
.content_ck img{
    width: 100% !important;
}
.detail_product{
    margin-top: 5px;
}
.detail_product .detail_images{
    float: left;
    width: 330px;
    margin-left: 0px;
}
.detail_product .info_product{
    float: left;
    width: 300px;
}
.codeproduct{
    margin-top: 5px;
}
.product_other{
    margin-top: 10px;
}
.product_other .br.end{
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
}
.list_news{
    margin-top: 10px;
}
.content_ck .title_detail{
    margin-bottom: 5px;
}
.social_news{
    margin-top: 10px;
}
.title_tinkhac{
    background: #0186D3;
    color: #FFF;
    margin-top: 10px;
    line-height: 25px;
    font-size: 13px;
    font-weight: bold;
    padding-left: 5px;
}
.info_contact{
    margin-top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.form_lienhe input[type="text"]{
    height: 21px;
}
.loading_warning {
    background: url("../images/ajax-loader.gif") no-repeat scroll center center black;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: -70px;
    width: 100%;
    z-index: 9999;
}
.logo img{
    height: 118px;
	width:200px;
}